@charset "UTF-8";
@media screen, projection
{
div{-moz-box-sizing:border-box;box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
body { overflow-y: scroll;}
body { scrollbar-face-color: #222222; scrollbar-shadow-color: #050505; scrollbar-highlight-color: #BBBBBB; scrollbar-3dlight-color: #DDDDDD; scrollbar-darkshadow-color: #111111; scrollbar-track-color: #111111; scrollbar-arrow-color: #DDDDDD; font-family: Arial, Verdana, Helvetica; font-size: 10pt; color: #ddd; padding: 0px; margin: 0px; background-color: #000; background-image: url("/beelden/bg_2015.jpg"); background-repeat: no-repeat; background-position: center top; background-attachment: fixed; }
* {
    box-sizing: border-box;
}
p {color:#888; margin:0px; font: normal 16px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 20px;}
h6 {color:#888; margin:0px; padding: 10px 20px 10px 20px;}
a:link {	font-family: Arial, Verdana, Helvetica; font-weight: normal; text-decoration : none; color: #eee; }
a:visited {font-family: Arial, Verdana, Helvetica; font-weight: normal; text-decoration : none; color: #eee; }
a:hover {font-family: Arial, Verdana, Helvetica; font-weight: normal; text-decoration : none; color: #f80; }
a:active {font-family: Arial, Verdana, Helvetica; font-weight: normal; text-decoration : none; color: #fff; }
#topmenu_2013 a{display: block; text-decoration: none; width: 100px; height: 35px; float: left; text-align: center; background-image:url("/beelden/topmenu_2013.png"); background-repeat: no-repeat; padding-top: 9px; padding-right: 0px; padding-left: 0px; font-size: 15px;}
#topmenu_2013 a:hover{text-decoration: none; background-image:url("/beelden/topmenu_2013_over.png");}
#copyright_2013 {display: block; text-decoration: none; width: 70px; height: 35px; float: left; text-align: center; display: inline; background-image:url("/beelden/topmenu_2013.png"); background-repeat: no-repeat; padding-top: 10px; padding-right: 0px; padding-left: 0px }

a.topmenu:link {padding: 0px; color:#eee; text-decoration : none; font: bold 15px Arial; text-decoration : none;}
a.topmenu:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 15px Arial; text-decoration : none;}
a.topmenu:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 15px Arial; text-decoration : none;}
a.topmenu:active {padding: 0px; color:#fff; text-decoration : none; font: bold 15px Arial; text-decoration : none;}

li.submenu {padding: 0px; color:#eee; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.submenu:link {padding: 0px; color:#eee; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.submenu:visited {padding: 0px; color:#eee; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.submenu:hover{padding: 0px; color:#ff8800; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.submenu:active {padding: 0px; color:#fff; text-decoration : none; font: normal 12px Arial; text-decoration : none;}

#lambocars { margin: 0px auto; padding: 0px; width: 970px;}
#left {width: 600px; padding: 0px; margin: 0px; float: left;}
#right {width: 350px; padding: 0px; padding-left: 20px; margin: 0px; float: left;}
#hr_left {width: 170px; padding: 0px; margin: 0px; float: left;}
#hr_right {width: 780px; padding: 0px; padding-left: 20px; margin: 0px; float: left;}
#hoofding_desktop {}
#hoofding_mobile {display: none; }
#footer {clear: both; width: 970px; background-color: #111; border-top: 1px #444 solid;}
#footer_bottom {clear: both; width: 970px;}

.page_title {width:970px; display:block; margin:0px; margin-bottom: 10px; padding: 0px; background-color: #191919;}
.title_heading {color:#888; margin:0px; font: bold 24px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 20px;}
.title_heading span {color:#fff; text-transform: uppercase}

.left_title {width:600px; display:block; margin:0px; padding: 0px; background-color: #191919;}
.left_image {margin: 0px; padding: 0px; border: 0px;}
.left_item {width:600px; display:block; margin:0px; margin-bottom: 20px; padding: 0px; background-color: #111; border-bottom: 1px #444 solid;}

.left_column_1 {width: 200px; padding: 0px; margin: 0px; float: left;}
.left_column_2 {width: 400px; padding: 0px; margin: 0px; float: left;}

.left_titel {color:#eee; margin:0px; font: bold 18px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 20px;}
a.left_titel:link {padding: 0px; color:#eee; text-decoration : none; font: bold 18px Arial; text-decoration : none;}
a.left_titel:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 18px Arial; text-decoration : none;}
a.left_titel:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 18px Arial; text-decoration : none;}
a.left_titel:active {padding: 0px; color:#fff; text-decoration : none; font: bold 18px Arial; text-decoration : none;}

.left_text {color:#888; margin:0px; font: normal 16px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 20px;}
.specs_label {color:#eee; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 10px 20px 0px 20px;}
.specs_text {color:#888; margin:0px; font: normal 14px Arial, Helvetica, sans-serif; padding: 10px 20px 0px 0px;}

.left_date {color:#444; margin:0px; font: normal 14px Arial, Helvetica, sans-serif; padding: 10px 20px 0px 20px;}
.left_date_text {color:#444; margin:0px; font: normal 14px Arial, Helvetica, sans-serif; padding: 5px 20px 20px 20px;}
a.left_date:link {padding: 0px; color:#888; text-decoration : none; font: normal 14px Arial; text-decoration : none;}
a.left_date:visited {padding: 0px; color:#888; text-decoration : none; font: normal 14px Arial; text-decoration : none;}
a.left_date:hover{padding: 0px; color:#ff8800; text-decoration : none; font: normal 14px Arial; text-decoration : none;}
a.left_date:active {padding: 0px; color:#fff; text-decoration : none; font: normal 14px Arial; text-decoration : none;}

.left_read {color:#444; margin:0px; font: italic 14px Arial, Helvetica, sans-serif; padding: 0px 20px 10px 20px; text-align: right;}
a.left_read:link {padding: 0px; color:#444; text-decoration : none; font: italic 14px Arial; text-decoration : none;}
a.left_read:visited {padding: 0px; color:#444; text-decoration : none; font: italic 14px Arial; text-decoration : none;}
a.left_read:hover{padding: 0px; color:#ff8800; text-decoration : none; font: italic 14px Arial; text-decoration : none;}
a.left_read:active {padding: 0px; color:#fff; text-decoration : none; font: italic 14px Arial; text-decoration : none;}

.left_more_images {color:#444; margin:0px; font: italic 14px Arial, Helvetica, sans-serif; padding: 0px 20px 10px 20px; text-align: right;}
a.left_more_images:link {padding: 0px; color:#888; text-decoration : none; font: italic 14px Arial; text-decoration : none;}
a.left_more_images:visited {padding: 0px; color:#888; text-decoration : none; font: italic 14px Arial; text-decoration : none;}
a.left_more_images:hover{padding: 0px; color:#ff8800; text-decoration : none; font: italic 14px Arial; text-decoration : none;}
a.left_more_images:active {padding: 0px; color:#fff; text-decoration : none; font: italic 14px Arial; text-decoration : none;}

.left_pages {color:#888; margin:0px; font: normal 16px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 20px;}
a.left_pages:link {padding: 0px; color:#eee; text-decoration : none; font: bold 16px Arial; text-decoration : none;}
a.left_pages:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 16px Arial; text-decoration : none;}
a.left_pages:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 16px Arial; text-decoration : none;}
a.left_pages:active {padding: 0px; color:#fff; text-decoration : none; font: bold 16px Arial; text-decoration : none;}

.right_title {width:350px; display:block; margin:0px; padding: 0px; background-color: #191919;}
.right_item {width:350px; display:block; margin:0px; margin-bottom: 20px; padding: 0px; background-color: #111;}
.right_image {margin: 0px; padding: 20px; border: 0px;}
.right_image_text {width:350px; margin: 0px; padding: 20px 20px 0px 20px; border: 0px;}
.right_text {color:#888; margin:0px; font: normal 12px Arial, Helvetica, sans-serif; padding: 5px 20px 20px 20px;}
.right_search {color:#888; margin:0px; font: normal 12px Arial, Helvetica, sans-serif; padding: 20px 20px 0px 20px;}
.right_titel {color:#eee; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 20px 20px 0px 20px;}
a.right_titel:link {padding: 0px; color:#eee; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.right_titel:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.right_titel:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.right_titel:active {padding: 0px; color:#fff; text-decoration : none; font: bold 14px Arial; text-decoration : none;}

.fb_item {width:350px; height:40px; display:block; margin:0px; padding: 20px;}

.most_left {width: 150px; padding: 0px; margin: 0px; margin-left: 20px; float: left;}
.most_right {width: 150px; padding: 0px; margin: 0px; margin-left: 10px; float: left;}
.most_text {color:#888; margin:0px; font: normal 12px Arial, Helvetica, sans-serif; padding: 0px;}
.most_image {margin: 0px; padding: 0px; padding-top: 10px; border: 0px;}
.most_link {color:#888; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 10px 0px 10px 0px;}
a.most_link:link {padding: 0px; color:#eee; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.most_link:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.most_link:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.most_link:active {padding: 0px; color:#fff; text-decoration : none; font: bold 14px Arial; text-decoration : none;}

.footer_column_1 {width: 250px; padding: 0px; padding-left: 50px; margin: 0px; float: left;}
.footer_column_2 {width: 240px; padding: 0px; padding-left: 20px; margin: 0px; float: left;}
.footer_column_3 {width: 240px; padding: 0px; padding-left: 20px; margin: 0px; float: left;}
.footer_column_4 {width: 240px; padding: 0px; padding-left: 20px; margin: 0px; float: right;}

.footer_titel {color:#eee; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 20px 20px 20px 0px;}
a.footer_titel:link {padding: 0px; color:#eee; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.footer_titel:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.footer_titel:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 14px Arial; text-decoration : none;}
a.footer_titel:active {padding: 0px; color:#fff; text-decoration : none; font: bold 14px Arial; text-decoration : none;}

.footer_item {color:#888; margin:0px; font: normal 12px Arial, Helvetica, sans-serif; padding: 0px 20px 0px 0px;}
a.footer_item:link {padding: 0px; color:#888; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.footer_item:visited {padding: 0px; color:#888; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.footer_item:hover{padding: 0px; color:#ff8800; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
a.footer_item:active {padding: 0px; color:#fff; text-decoration : none; font: normal 12px Arial; text-decoration : none;}
.footer_copyright {color:#444; margin:0px; font: normal 10px Arial, Helvetica, sans-serif; padding: 0px 20px 0px 0px; text-align: right;}
.footer_disclaimer {color:#444; margin:0px; font: normal 10px Arial, Helvetica, sans-serif; padding: 20px 20px 40px 20px; text-align: center;}
a.footer_disclaimer:link {padding: 0px; color:#888; text-decoration : none; font: normal 10px Arial; text-decoration : none;}
a.footer_disclaimer:visited {padding: 0px; color:#888; text-decoration : none; font: normal 10px Arial; text-decoration : none;}
a.footer_disclaimer:hover{padding: 0px; color:#ff8800; text-decoration : none; font: normal 10px Arial; text-decoration : none;}
a.footer_disclaimer:active {padding: 0px; color:#fff; text-decoration : none; font: normal 10px Arial; text-decoration : none;}

.hr_ad {width:170px; display:block; margin:0px; margin-bottom: 20px; padding: 0px; text-align: center;}
.left_ad {width:600px; display:block; margin:0px; margin-bottom: 20px; padding: 0px; text-align: center;}
.right_ad {width:350px; display:block; margin:0px; margin-bottom: 20px; padding: 0px; text-align: center;}
.center_ad {width:970px; display:block; margin:0px; margin-bottom: 20px; padding: 0px; text-align: center; color:#888; font: normal 12px Arial, Helvetica, sans-serif;}

.breadcrumbs_box {clear: both; width:970px; display:block; margin:0px; margin-bottom: 5px; padding: 0px; background-color: #111;}
.breadcrumbs {color:#888; margin:0px; font: bold 12px Arial, Helvetica, sans-serif; padding: 4px 10px 5px 10px; text-align: left;}
a.breadcrumbs:link {padding: 0px; color:#eee; text-decoration : none; font: bold 12px Arial; text-decoration : none;}
a.breadcrumbs:visited {padding: 0px; color:#eee; text-decoration : none; font: bold 12px Arial; text-decoration : none;}
a.breadcrumbs:hover{padding: 0px; color:#ff8800; text-decoration : none; font: bold 12px Arial; text-decoration : none;}
a.breadcrumbs:active {padding: 0px; color:#fff; text-decoration : none; font: bold 12px Arial; text-decoration : none;}

.thumb {padding: 20px 0px 20px 0px; margin: 0px; border: 0px;}
.images_thumb {padding: 20px 0px 0px 0px;; margin: 0px; border: 0px;}
.images_column_1 {width: 195px; padding: 0px; padding-left: 45px; margin: 0px; float: left; clear: both;}
.images_column_2 {width: 180px; padding: 0px; padding-left: 30px; margin: 0px; float: left;}
.images_column_3 {width: 225px; padding: 0px; padding-left: 30px; padding-right: 45px; margin: 0px; float: right;}

div.far_right_wrap {position: absolute; top: 10px; clear: both;}
div.far_right {position: fixed; margin-left:980px;}
img {max-width:100%; height:auto; }
}
.mobile_menu {
	display: none;
}
#mobile_logo{
	display: none;
}
#menu-icon {
	display: none;
}

@media screen and (max-width:980px)
{
#lambocars { margin: 0px auto; margin-top: 70px; padding: 0px; width: 95%;}
#fadeshow1 {display: none;}
#topmenu_2013 {display: none;}
#copyright_2013 {display: none; }
#hoofding_desktop {display: none;}
#hoofding_mobile {display: block;}
#footer {width: 100%}
#footer_bottom {width: 100%}
.footer_column_1 {width: 50%; padding: 0px; padding-left: 10%; margin: 0px; float: left;}
.footer_column_2 {display: none;}
.footer_column_3 {display: none;}
.footer_column_4 {width: 50%; padding: 0px; padding-left: 10%; margin: 0px; float: right;}
.breadcrumbs_box {clear: both; width:100%; display:block; margin:0px; margin-bottom: 5px; padding: 0px; background-color: #111;}
.page_title {max-width:600px; width:100%; display:block; margin:0px; margin-bottom: 10px; padding: 0px; background-color: #191919;}

nav {
	float: right;
	padding: 20px;	
	
}
a:hover#menu-icon {
	background-color: #111;
	border-radius: 4px 4px 0 0;
}
ul {
	list-style: none;
}
li {
	display: inline-block;
	float: left;
	padding: 10px
}
.mobile_menu {
	background: #111;
	width: 100%;
	height: 76px;
	position: absolute;
	top: 0;
	left: 0;
	border-bottom: 1px solid #444444;
	z-index: 100;
	display: block;
}
#mobile_logo{
	margin: 20px;
	float: left;
	width: 200px;
	height: 45px;
	background: url(../beelden/logo.png) no-repeat center;
	display: block;
}
#menu-icon {
	width: 40px;
	height: 40px;
	background: #444444 url(../beelden/menu-icon.png) center;
		display:inline-block;
}
	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 10px;
		background: #111;
		border: 1px solid #666666;
		right: 20px;
		top: 60px;
		width: 220px;
		border-radius: 4px 0 4px 4px;
	}
	nav li {
		text-align: right;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav:hover ul {
		display: block;
	}
#right {max-width:350px; width: 100%; padding: 0px; margin: 0px; float: left;}
.right_title {max-width:350px; width:100%; display:block; margin:0px; padding: 0px; background-color: #191919;}
.right_item {max-width:350px; width:100%; display:block; margin:0px; margin-bottom: 20px; padding: 0px; background-color: #111;}
.right_image_text {max-width:350px; width:100%; height: auto; margin: 0px; padding: 20px 20px 0px 20px; border: 0px;}
.most_left {width: 150px; padding: 0px; margin: 0px; margin-left: 10px; float: left;}
.most_right {width: 150px; padding: 0px; margin: 0px; margin-left: 10px; float: left;}
}
@media screen and (max-width:640px)
{
#left {width: 100%; padding: 0px; margin: 0px; float: left;}
.left_title {max-width:600px; width:100%; display:block; margin:0px; padding: 0px; background-color: #191919;}
.left_image {margin: 0px; padding: 0px; border: 0px;}
.left_item {max-width:600px; width:100%; display:block; margin:0px; margin-bottom: 20px; padding: 0px; background-color: #111; border-bottom: 1px #444 solid;}
.left_column_1 {width: 100%;}
.left_column_2 {width: 100%;}
iframe {max-width:100%; height:auto; }
object {max-width:100%; height:auto; }
.images_column_1 {width: 33%; padding: 0px; text-align: center;}
.images_column_2 {width: 33%; padding: 0px; text-align: center;}
.images_column_3 {width: 33%; padding: 0px; text-align: center;}
}
@media screen and (max-width:500px)
{
.images_column_1 {width: 50%; height: 125px; padding: 0px; text-align: center; clear: none;}
.images_column_2 {width: 50%; height: 125px; padding: 0px; text-align: center;}
.images_column_3 {width: 50%; height: 125px; padding: 0px; float: left; text-align: center;}
}
@media screen and (max-width:330px)
{
#mobile_logo{
	margin: 20px 10px 10px 10px;
	float: left;
	width: 200px;
	height: 45px;
}
.images_column_1 {width: 100%; padding: 0px; text-align: center;}
.images_column_2 {width: 100%; padding: 0px; text-align: center;}
.images_column_3 {width: 100%; padding: 0px;  text-align: center;}
}
